from turtle import *
reset()

laengegreen = numinput("Dreieck grün", "Länge des grünen Dreiecks")
laengeyellow = numinput("Dreieck gelb", "Länge des gelben Dreiecks")
laengeblue = numinput("Dreieck blau", "Länge des blauen Dreiecks")

pencolor("red")
pensize(5)
fillcolor("lime")
begin_fill()
left(90)
forward(laengegreen)
right(120)
forward(laengegreen)
right(120)
forward(laengegreen)
end_fill()
fillcolor("yellow")
begin_fill()
forward(laengeyellow)
right(120)
forward(laengeyellow)
right(120)
forward(laengeyellow)
end_fill()
fillcolor("cyan")
begin_fill()
forward(laengeblue)
right(120)
forward(laengeblue)
right(120)
forward(laengeblue)
end_fill()
exitonclick()